body{font: 13px/1.6 Arial,Helvetica,Verdana,Helvetica,Sans-Serif; color: #111; }
p{margin-bottom: 12px;}
h1,h2,h3,h4,h5,h6{}
h1{font-size: 24px; }
h2{font-size: 20px;}
h3{font-size: 17px; font-weight: bold;}
h4{font-size: 16px;}
h5{font-size: 14px; font-weight: bold;}
h6{font-size: 14px; font-weight: bold; font-style:italic;}
h1 a{color: inherit;}
h2 a{color: inherit;}
h3 a{color: inherit;}
h4 a{}

blockquote{font-weight: bold; font-style:italic; margin: 5px 12px;}
blockquote p:before{ content: '"';}
blockquote p:after{content: '"';}

:focus{}

a{color: #0681b5; text-decoration: none;}
a:hover{}

em,i{font-style: italic;}
strong,b{font-weight: bold;}
strike{}
sub{}
sup{}
pre{}

ol, ul{}
li,ol{}


form{}
fieldset{}
label{}
input{border: none;}
input[type="text"],input[type="password"],textarea{border: 1px solid #ccc; width: 350px; padding: 3px 5px; color: #6a6a6a;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{border: 1px solid #aaa; color: #444;}
input[type="submit"]{color: #fff; background: #1F1E52; padding: 3px 5px; cursor: pointer; -moz-border-radius: 4px; -webkit-border-radius: 4px; }

img{}



/* WP Styles */


/* ---------- Altim fixes ------------- */


/* -------- Checkout button ---------*/

a#btn_checkout {
	background:#b9afa6;
	padding:5px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	position:absolute;
	right:20px;
	top:20px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}


a#btn_checkout:hover {
	background:#dedede;
	padding:5px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	position:absolute;
	right:20px;
	top:20px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}

/* --------------------------------- */

div.imagecol {
	
	padding:5px 20px 0px 5px !important;
	display: block;
	text-align:center;

}

img.product_image {
	background:#fff !important;
	padding:4px !important;
	cursor:default !important;
	-moz-box-shadow: 0px 0x 4px #000 !important;
	-webkit-box-shadow: 0px 0px 4px #000 !important;
	box-shadow: 0px 0px 4px #000 !important;
	
}

div.default_product_display {
	background:rgba(95,74,69,0.3);
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    border:1px solid #5f4a45;
}

.wpsc_buy_button {
	background:#b9afa6 !important;
	padding:5px 10px !important;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:14px !important;
	font-weight:normal !important;
	color:#fff !important;
	-moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -khtml-border-radius: 4px !important;
    border-radius: 4px !important;
    border:1px solid #5f4a45;

}

.wpsc_buy_button:hover {
	background:#dedede !important;
	padding:5px 10px !important;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:14px !important;
	font-weight:normal !important;
	color:#fff !important;
	-moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -khtml-border-radius: 4px !important;
    border-radius: 4px !important;
    border:1px solid #5f4a45;
}


.product_form {
	height:10px;
}

.wpsc_buy_button_container {
	position:absolute !important;
	right:20px !important;
	top:0px !important;
	margin:0px;
	padding:0px;
}

h2.prodtitle {
	margin-bottom:20px !important;
	font-size:18px;
	color:#000;
}

h3 {
	margin-bottom:20px !important;
	font-size:24px;
	color:#fff;	
	text-shadow: 0px 1px #000;
}

.page-intro {
	background:rgba(95,74,69,0.3);
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    border:1px solid #5f4a45;
    padding:20px;
}

.page-intro p {
	color:#fff;
}


/* --------------- CHECKOUT ------------- */
#checkout_page_container {
	width:100% !important;
}

table.checkout_cart {
	width:100% !important;
}

input[type=submit] {
	background:#b9afa6 !important;
	padding:5px 10px !important;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:14px !important;
	font-weight:normal !important;
	color:#fff !important;
	-moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -khtml-border-radius: 4px !important;
    border-radius: 4px !important;
    border:1px solid #5f4a45;
}

input[type=submit]:hover {
	background:#dedede !important;
	padding:5px 10px !important;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:14px !important;
	font-weight:normal !important;
	color:#fff !important;
	-moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -khtml-border-radius: 4px !important;
    border-radius: 4px !important;
    border:1px solid #5f4a45;
}

table td {
	padding:5px !important;
}

table input[type=text] {
	-moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -khtml-border-radius: 4px !important;
    border-radius: 4px !important;
    border:1px solid #5f4a45;
    padding:5px 10px;
    margin-bottom:10px;
}

table textarea {
	-moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -khtml-border-radius: 4px !important;
    border-radius: 4px !important;
    border:1px solid #5f4a45;
    padding:5px 10px;
    margin-bottom:10px;
    resize:none;
}

table select {
	-moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -khtml-border-radius: 4px !important;
    border-radius: 4px !important;
    border:1px solid #5f4a45;
    padding:5px 10px;
    margin-bottom:10px;
    color:#6A6A6A;
}

a.wpaudio-download {
	display:none;
}